ProjectsWhat's NewDownloadsCommunitySupportCompany
Forum Index » S.T.A.L.K.E.R.: Shadow of Chernobyl Forum » Mod discussion
Stalker DMX Mod 1.3.5 Nanosuit modification

Posted by/on
Question/AnswerMake Newest Up Sort by Descending
  11:20:20  6 January 2014
profilee-mailreply Message URLTo the Top
silverknight
(Novice)
 
On forum: 01/02/2014
Messages: 1
Stalker DMX Mod 1.3.5 Nanosuit modification

Hi,

i'm sorry to create a new thread for this problem, but i'm currently playing on the dmx mod 1.3.5 and i was surprised when i tried the nanosuit because you just can't use any miniguns ... This suit is supposed to be an exoskeleton, but not considered like that in the game, you just can't use this weapon .

That's why i would need your help in order to modify this suit, i found it in a file, dmxsuit.ltx something. I tried to change some options but that never took any effects.

I hope some people would be able to help me . I tried to find something on the forum but i didn't found anything :/

Have a nice day and thanks for making these mods !
  21:21:19  12 January 2014
profilee-mailreply Message URLTo the Top
the_marked_one
Senior Resident
 

 
On forum: 11/21/2010
Messages: 647
I think its in a script file to do with the minigun rather than the armor itself, going from memory here though and i know i did once alter it
  03:54:14  13 January 2014
profilee-mailreply Message URLTo the Top
PressurE
Senior Resident
 

 
On forum: 09/07/2009
 

Message edited by:
PressurE
01/13/2014 3:55:23
Messages: 272
I changed this too and i believe its in the amk_mod.script file in gamedata/scripts. After you open the script, scroll down to you see a heading called "Other" and check that out. Not 100% sure though
 
Each word should be at least 3 characters long.
Search:    
Search conditions:    - spaces as AND    - spaces as OR   
 
Forum Index » S.T.A.L.K.E.R.: Shadow of Chernobyl Forum » Mod discussion
 

All short dates are in Month-Day-Year format.


 

Copyright © 1995-2020 GSC Game World. All rights reserved.
This site is best viewed in Internet Explorer 4.xx and up and Javascript enabled. Webmaster.
Opera Software products are not supported.
If any problem concerning the site functioning under Opera Software appears apply
to Opera Software technical support service.